﻿body
{
}

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
        font-family: Arial, Sans-Serif;
        font-size: 12px;
        font-weight: bold;
    padding: 5px;
    margin-bottom: 5px;
    cursor: pointer;
}

.accordionHeader a
{
        color: white;
        background: none;
        text-decoration: none;
}

.accordionHeader a:hover
{
        background: none;
        text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
        font-weight: bold;
    cursor: pointer;
}

.accordionHeaderSelected a
{
        color: white;
        text-decoration: none;
}

.accordionHeaderSelected a:hover
{
        background: none;
        text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}


.docstab
{
    margin-left: 20px;
    margin-bottom: 50px;
}
.dlicon
{
    border-width: 0px;
    position: relative;
    top: -5px;
    left: 390px;
}
.gridview
{
    padding: 15px 10px 10px 10px;
}